/*------------------全体構造-----------------*/

body {
	background-color:#ffecff;
	margin:0;
	padding-top:3px;
	font-size:12px;
	line-height:140%;
	color:#a00000;
	font-family:"ＭＳ Ｐゴシック",sans-serif;
	border:solid 2px #ff00c0;
}

strong {
	font-weight:normal;
}	

.bold {
	font-weight:bold;
}

table {
	font-size:12px;
	line-height:140%;
}

a {
	text-decoration:none;
	color:#a00000;
}

a:link,active,visited {
	color:#a00000;
}

a:hover {
	text-decoration:underline;
	color:#a00000;
}

/*------------------全体構造終わり-----------------*/
